<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Activity</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <!-- Internal CSS -->
        <style>
            .internal-p {
                color: orange;
            }
        </style>
        <header>
            <p 
                style="
                color: red;
                "
            >
                apply inline styling here
            </p>
            <p class="internal-p">apply internal styling here</p>
            <p class="external-p">apply external styling here</p>
        </header>
        <main>
            <header>
                <h1 class="title-1">CSS Introduction Activity</h1>
                <h4 class="subtitle-1">
                    The Following are the things you will learn in this bootcamp:
                </h4>
            </header>

            <section class="section-1">
                <h4>Languages to be Learned</h4>
                <ol>
                    <li>Hypertext Markup Language</li>
                    <li>Cascading Style Sheet</li>
                    <li>JavaScript</li>
                </ol>
            </section>

            <section class="section-2">
                <h4>
                    Tools to be Used
                </h4>
                <ol>
                    <li>Sublime Text</li>
                    <li>Postman</li>
                    <li>Heroku</li>
                    <li>Gitlab</li>
                </ol>
            </section>

            <section class="section-3">
                <figure>
                    <img 
                        src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" 
                        alt="JS Photo from Wikipedia"
                    >
                </figure>
                <ol>
                    <li>Node.js</li>
                    <li>Express.js</li>
                    <li>React.js</li>
                    <li>MongoDB</li>
                </ol>
            </section>
        </main>
        <footer>
            <p>Web development is a continous process. Never stop learning and always look for ways to innovate.</p>
        </footer>
    </body>
</html>